Jupiter - Zadanie #1880
uspdjnienie wyswietlania dat
2017-12-04 10:26 - Lukasz Waskiewicz

Status: Rozwigzany Start date: 2017-12-04
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

teraz daty wyswietlamy czasem
yyyy-MM-dd HH:mm:ss
HH:mm:ss yyyy-MM-dd

trzeba to uspdjnié

Associated revisions

Revision e78cfd9b - 2017-12-04 10:31 - Lukasz Waskiewicz

refs #1880 uspojnienie wyswitelania dat

History

#1 - 2017-12-04 10:34 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

- Tester Michat Komar added

#2 - 2017-12-07 10:19 - Michat Komar
- Category set to ui

- Status changed from Testowanie to Odpowiedz

- Assignee changed from Michat Komar to tukasz Waskiewicz

W formularzu do edycji publikacji daty wyswietlajg sie w formacie dd.mm.yyyy

#3 - 2017-12-18 10:44 - Lukasz Waskiewicz
- Status changed from OdpowiedZ to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

nie da sie zmieni¢ formatu w input type="date"

2024-05-19

1/1




